<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Spawn</Series>
  <Number>22</Number>
  <Web>https://www.amazon.com/dp/B0C3NPXVJC</Web>
  <Summary>NYC has always been a destination for tourists from all over the world, but now Spawn and Terry are noticing a rise in visitors from someplace a bit more sinister…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NPXVJC]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
